"add" = "追加" ;

"cancel" = "キャンセル" ;

"yes" = "はい" ;

"no" = "いいえ" ;

"ok" = "OK" ;

"remove" = "削除" ;

"save" = "保存" ;

"back" = "戻る" ;

"help" = "ヘルプ" ;

"done" = "完了" ;

"close" = "閉じる" ;

"undo" = "取り消す" ;

"redo" = "やり直す" ;

"button.next" = "次へ" ;

"button.previous" = "前へ" ;

"button.import" = "読み込み" ;

"button.tips" = "ヒント" ;

"button.copy" = "コピー" ;

"show.in.finder" = "Finderに表示" ;

"open.file" = "開く" ;

/* progress */
"progress.load" = "読み込み中…" ;

"progress.create" = "作成中…" ;

/* alert */
"alert.confirm" = "確認してください！" ;

"alert.double-confirm" = "もう一度ご確認ください！" ;

"alert.failed.title" = "失敗した" ;

"alert.failed-create-file" = "ファイルの作成に失敗した" ;

"alert.failed-save-file" = "ファイルの保存に失敗しました" ;

"alert.succeed-save-file" = "ファイルは正常に保存されました" ;

"alert.not.allowed" = "操作は許可されていません" ;

/* App */
"app.short-name" = "QuickPlan" ;

"app.full-name" = "QuickPlan" ;

"app.copyright" = "コピーライト" ;
